import 'package:flutter/material.dart';
import 'package:syncrow_web/utils/color_manager.dart';

class NormalTextBodyForDialog extends StatelessWidget {
  final String title;
  final String step1;
  final String step2;

  const NormalTextBodyForDialog({
    super.key,
    required this.title,
    required this.step1,
    required this.step2,
  });

  @override
  Widget build(BuildContext context) {
    return Column(
      crossAxisAlignment: CrossAxisAlignment.start,
      children: [
        Text(
          title,
          style: const TextStyle(
            color: ColorsManager.grayColor,
          ),
        ),
        Text(
          step1,
          style: const TextStyle(
            color: ColorsManager.grayColor,
          ),
        ),
        Text(
          step2,
          style: const TextStyle(
            color: ColorsManager.grayColor,
          ),
        )
      ],
    );
  }
}
